Bug 62153 - Add krb5 ticket passing patch to openssh
Add krb5 ticket passing patch to openssh
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-27 18:08 EST by wilburn
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 07:30:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wilburn 2002-03-27 18:08:49 EST
Does it make sense to add Simon Wilkinson's patch for krb5 ticket passing

http://www.sxw.org.uk/computing/patches/openssh.html

to openssh? I would like this functionality, but am wary of applying such a
security-sensitive patch myself, since I am not competent to review it.
Comment 1 Tomas Mraz 2005-02-03 07:30:38 EST
It was applied to RHEL3 openssh.

Note You need to log in before you can comment on or make changes to this bug.